html
{
    font-size: 16px;
}

body
{

    font-size: 1rem;
    line-height: 1.5em;
}

h1 
{

    font-size: 2rem;
    line-height: 2em;
    margin-top: 1.5rem;
    margin-bottom: 1.5rem;
}

h2 
{
    font-size: 1.618rem;
    line-height: 3em;
    margin-top: 1rem;
    margin-bottom: 0.5rem;
}

h3 
{

    font-size: 1rem;
    line-height: 1.5em;
    margin-top: 1rem;
    margin-bottom: 0.5rem;
}


p, ul, ol, pre, table, blockquote 
{

    margin-bottom: 1rem;
    margin-top: 0;
}

/* Sanitation */
hr 
{

    border: 1px solid;
    margin: -1px 0;
}

ul ul, ol ol, ul ol, ol ul 
{

    margin-top: 0;
    margin-bottom: 0;
}

.contentRegion ul
{
    list-style-type: disc;
    padding-left: 1rem;
    margin-bottom: 1em;
}

.contentRegion ul li
{
    list-style-type: inherit;
    margin: 0;
}

.contentRegion ul li>p:only-child
{
    margin: 0 0 0.25em 0;
}

small
{
    font-size: 0.62em;
}

sup, sub 
{
    font-size: 70%;
    vertical-align: baseline;
    position: relative;
    top: -0.4em;
}

sub 
{
    top: 0.4em;
}


